## secrets 7.2

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default'
)

option(
  'tests',
  type: 'boolean',
  value: 'false',
  description: 'Enable automated tests (requires Python "pytest" library)'
)
