## secrets 6.5

=== debian/changelog ===
secrets (6.5-5) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Oct 2022 23:08:51 -0400

secrets (6.5-4) unstable; urgency=medium

  * Added transitional package for gnome-passwordsafe
  * and bumped standards to 4.6.1 in d/control

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 09 Sep 2022 20:01:12 -0700

secrets (6.5-3) unstable; urgency=medium

  * Added missing gir dependencies in debian/control

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 21 Aug 2022 18:50:57 -0400

secrets (6.5-2) unstable; urgency=medium

  * Team upload
  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 12:36:54 -0400

secrets (6.5-1) unstable; urgency=medium

  * Initial release (Closes: #1016611)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 09 Apr 2022 13:13:14 -0600
