=== debian/control ===
Source: secrets
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Build-Depends: cmake,
               debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-python3,
               gtk-update-icon-cache,
               libadwaita-1-dev (>= 1.0.0),
               libgirepository1.0-dev (>= 1.66.0),
               libglib2.0-dev (>= 2.66),
               libgtk-4-dev (>= 4.6.2),
               libpwquality-dev (>= 1.4.0),
               meson (>= 0.59),
               pkg-config,
               python3-pykeepass (>= 4.0.1),
               python3-pyotp (>= 2.3.0)
Standards-Version: 4.6.1
Section: gnome
Vcs-Browser: https://salsa.debian.org/gnome-team/secrets
Vcs-Git: https://salsa.debian.org/gnome-team/secrets.git
Homepage: https://apps.gnome.org/app/org.gnome.World.Secrets
Rules-Requires-Root: no

Package: secrets
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pykeepass, python3-pyotp, python3-pwquality, gir1.2-adw-1, gir1.2-gtk-4.0
Description: Manage your passwords
 Secrets is a password manager which integrates perfectly with the GNOME desktop
 and provides an easy and uncluttered interface for the management
 of password databases.

Package: gnome-passwordsafe
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, secrets
Description: transitional package for secrets
 This is a dummmy package to transition gnome-passwordsafe to secrets
