## secrets 7.0

=== debian/changelog ===
secrets (7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1023011)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 05 Nov 2022 11:06:25 +0100
