## secrets 7.2

=== debian/changelog ===
secrets (7.2-1) unstable; urgency=medium

  * New upstream release
  * Source-only upload
  * Bumped Standards-Version to 4.6.2 (no changes needed)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 13 Jan 2023 18:43:52 +0100
