=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-pyotp (>= 2.3.0),
                python3-validators (>= 0.20.0),
                python3-zxcvbn (>= 4.4.28)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: gnome
 Vcs-Browser: https://salsa.debian.org/gnome-team/secrets
 Vcs-Git: https://salsa.debian.org/gnome-team/secrets.git
