## secrets 7.3

=== debian/changelog ===
secrets (7.3-1) unstable; urgency=medium

  * New upstream release
  * Add newer versions of B-Ds in d/control

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 11:58:24 +0200
