=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                desktop-file-utils,
                dh-sequence-python3,
                gtk-update-icon-cache,
-               libadwaita-1-dev (>= 1.0.0),
+               libadwaita-1-dev (>= 1.2),
                libgirepository1.0-dev (>= 1.66.0),
-               libglib2.0-dev (>= 2.66),
-               libgtk-4-dev (>= 4.6.2),
+               libglib2.0-dev (>= 2.73.1),
+               libgtk-4-dev (>= 4.9),
                libpwquality-dev (>= 1.4.0),
                meson (>= 0.59),
                pkg-config,
                python3-pykeepass (>= 4.0.3),
-               python3-pyotp (>= 2.3.0),
+               python3-pyotp (>= 2.4.0),
                python3-validators (>= 0.20.0),
                python3-zxcvbn (>= 4.4.28)
 Standards-Version: 4.6.2
