## secrets 8.0

=== debian/changelog ===
secrets (8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum pykeepass to 4.0.6
  * Depend on python3-gi
  * Build-Depend on python3-pytest for build tests
  * debian/rules: Ignore dh_auto_test failures for now (reported upstream)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 19:59:30 -0400
