=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
                libpwquality-dev (>= 1.4.0),
                meson (>= 0.59),
                pkg-config,
-               python3-pykeepass (>= 4.0.3),
+               python3-gi,
+               python3-pykeepass (>= 4.0.6),
                python3-pyotp (>= 2.4.0),
+               python3-pytest <!nocheck>,
                python3-validators (>= 0.20.0),
                python3-zxcvbn (>= 4.4.28)
 Standards-Version: 4.6.2
@@ -27,7 +29,7 @@
 
 Package: secrets
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pykeepass, python3-pyotp, python3-pwquality, python3-validators, python3-zxcvbn, gir1.2-adw-1, gir1.2-gtk-4.0
+Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-pykeepass, python3-pyotp, python3-pwquality, python3-validators, python3-zxcvbn, gir1.2-adw-1, gir1.2-gtk-4.0
 Description: Manage your passwords
  Secrets is a password manager which integrates perfectly with the GNOME desktop
  and provides an easy and uncluttered interface for the management
