## secrets 9.3

=== debian/changelog ===
secrets (9.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add Build-Depends & Depends: python3-pykcs11 & python3-yubico
  * Bump minimum python3-pykeepass

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 13:23:03 -0400
