=== debian/control ===
--- 
+++ 
@@ -13,12 +13,14 @@
                libgtk-4-dev (>= 4.9),
                libpwquality-dev (>= 1.4.0),
                meson (>= 0.59),
-               pkg-config,
+               pkgconf,
                python3-gi,
-               python3-pykeepass (>= 4.0.6),
+               python3-pykcs11,
+               python3-pykeepass (>= 4.0.7),
                python3-pyotp (>= 2.4.0),
                python3-pytest <!nocheck>,
                python3-validators (>= 0.20.0),
+               python3-yubico,
                python3-zxcvbn (>= 4.4.28)
 Standards-Version: 4.6.2
 Section: gnome
@@ -29,15 +31,29 @@
 
 Package: secrets
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-pykeepass, python3-pyotp, python3-pwquality, python3-validators, python3-zxcvbn, gir1.2-adw-1, gir1.2-gtk-4.0
+Depends: gir1.2-adw-1,
+         gir1.2-gtk-4.0,
+         python3-gi,
+         python3-pwquality,
+         python3-pykcs11,
+         python3-pykeepass (>= 4.0.7),
+         python3-pyotp,
+         python3-validators,
+         python3-yubico,
+         python3-zxcvbn,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Manage your passwords
  Secrets is a password manager which integrates perfectly with the GNOME desktop
  and provides an easy and uncluttered interface for the management
  of password databases.
+ .
+ Secrets is a GNOME Circle app.
 
 Package: gnome-passwordsafe
 Section: oldlibs
 Architecture: all
-Depends: ${misc:Depends}, secrets
+Depends: secrets,
+         ${misc:Depends}
 Description: transitional package for secrets
  This is a dummmy package to transition gnome-passwordsafe to secrets
