=== debian/watch ===
version=4
https://gitlab.gnome.org/World/secrets/tags?sort=updated_desc archive/@ANY_VERSION@/secrets-\d\S*@ARCHIVE_EXT@
