## secrets 9.4

=== debian/changelog ===
secrets (9.4-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete transitional package for gnome-passwordsafe
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 12:04:07 -0400
