## secrets 9.5

=== debian/changelog ===
secrets (9.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 17:58:51 -0400
