=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-validators (>= 0.20.0),
                python3-yubico,
                python3-zxcvbn (>= 4.4.28)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: gnome
 Vcs-Browser: https://salsa.debian.org/gnome-team/secrets
 Vcs-Git: https://salsa.debian.org/gnome-team/secrets.git
@@ -49,11 +49,3 @@
  of password databases.
  .
  Secrets is a GNOME Circle app.
-
-Package: gnome-passwordsafe
-Section: oldlibs
-Architecture: all
-Depends: secrets,
-         ${misc:Depends}
-Description: transitional package for secrets
- This is a dummmy package to transition gnome-passwordsafe to secrets
