## secrets 9.6

=== debian/changelog ===
secrets (9.6-2) unstable; urgency=medium

  * Switch to python3-python-zxcvbn-rs-py (Closes: #1081138),
    thanks to Bastian Germann

 -- Matthias Geiger <werdahias@debian.org>  Sun, 08 Sep 2024 23:20:56 +0200

secrets (9.6-1) unstable; urgency=medium

  * New upstream release
  * Drop python3-pwquality from Depends (Closes: #1076427)
  * Updated my mail address in d/control, d/copyright
  * Updated copyright years

 -- Matthias Geiger <werdahias@debian.org>  Mon, 22 Jul 2024 15:36:26 +0200
