=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: secrets
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
+Uploaders: Matthias Geiger <werdahias@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -21,7 +21,7 @@
                python3-pytest <!nocheck>,
                python3-validators (>= 0.20.0),
                python3-yubico,
-               python3-zxcvbn (>= 4.4.28)
+               python3-python-zxcvbn-rs-py (>= 0.1.1)
 Standards-Version: 4.7.0
 Section: gnome
 Vcs-Browser: https://salsa.debian.org/gnome-team/secrets
@@ -34,13 +34,12 @@
 Depends: gir1.2-adw-1,
          gir1.2-gtk-4.0,
          python3-gi,
-         python3-pwquality,
          python3-pykcs11,
          python3-pykeepass (>= 4.0.7),
          python3-pyotp,
          python3-validators,
          python3-yubico,
-         python3-zxcvbn,
+         python3-python-zxcvbn-rs-py,
          ${misc:Depends},
          ${python3:Depends}
 Description: Manage your passwords
