## secrets 10.1

=== debian/changelog ===
secrets (10.1-1) unstable; urgency=medium

  * New upstream release
  * Remove zxcvbn patch, applied upstream
  * d/control: Updated dependencies for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Mon, 09 Dec 2024 19:13:08 +0100
