## secrets 10.3

=== debian/changelog ===
secrets (10.3-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick upstream patch for zxcvbn-rs-py 0.2 (Closes: #1089710)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Dec 2024 14:27:54 +0100
