## secrets 10.4

=== debian/changelog ===
secrets (10.4-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied upstream

 -- Matthias Geiger <werdahias@debian.org>  Fri, 10 Jan 2025 23:40:11 +0100
