=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
                desktop-file-utils,
                dh-sequence-python3,
                gtk-update-icon-cache,
-               libadwaita-1-dev (>= 1.2),
+               libadwaita-1-dev (>= 1.6),
                libgirepository1.0-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.73.1),
-               libgtk-4-dev (>= 4.9),
-               libpwquality-dev (>= 1.4.0),
+               libgtk-4-dev (>= 4.15.3),
                meson (>= 0.59),
                pkgconf,
                python3-gi,
                python3-pykcs11,
                python3-pykeepass (>= 4.0.7),
-               python3-pyotp (>= 2.4.0),
+               python3-pyotp (>= 2.6.0),
                python3-pytest <!nocheck>,
                python3-validators (>= 0.20.0),
                python3-yubico,
