## secrets 11.0

=== debian/changelog ===
secrets (11.0-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Build-Depends: gobject-introspection instead of libgirepository1.0-dev
  * Branch for forky to avoid 12.0 which requires pygobject >= 3.52

  [ Matthias Geiger ]
  * d/control: Drop erroneous cmake dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 11:04:49 -0400

secrets (11.0-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Revert more commits that require asyncio from pygobject 3.52
    including the fingerprint QuickUnlock feature

  [ Matthias Geiger ]
  * d/control: Convert package to arch:any again (Closes: #1090077)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 13 Apr 2025 18:31:06 +0200

secrets (11.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1102371)
  * Bump minimum python3-pykeepass
  * Add Build-Depends: libgtksourceview-5-dev, python-gi-dev
  * Revert a commit related to recent files that doesn't work

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 12 Apr 2025 19:38:56 -0400
