=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
-Build-Depends: cmake,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-python3,
+               gobject-introspection,
                gtk-update-icon-cache,
                libadwaita-1-dev (>= 1.6),
-               libgirepository1.0-dev (>= 1.66.0),
                libglib2.0-dev (>= 2.73.1),
+               libgtksourceview-5-dev,
                libgtk-4-dev (>= 4.15.3),
                meson (>= 0.59),
                pkgconf,
+               python-gi-dev (>= 3.50.0),
                python3-gi,
                python3-pykcs11,
-               python3-pykeepass (>= 4.0.7),
+               python3-pykeepass (>= 4.1.1),
                python3-pyotp (>= 2.6.0),
                python3-pytest <!nocheck>,
                python3-validators (>= 0.20.0),
@@ -29,12 +30,13 @@
 Rules-Requires-Root: no
 
 Package: secrets
-Architecture: all
+Architecture: any
 Depends: gir1.2-adw-1,
          gir1.2-gtk-4.0,
+         gir1.2-gtksource-5,
          python3-gi,
          python3-pykcs11,
-         python3-pykeepass (>= 4.0.7),
+         python3-pykeepass (>= 4.1.1),
          python3-pyotp,
          python3-validators,
          python3-yubico,
