=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# https://gitlab.gnome.org/World/secrets/-/issues/481
override_dh_auto_test:
	dh_auto_test || true
