=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/World/@PACKAGE@/tags?sort=updated_desc \
	-/archive/[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
