## secrets 12.0

=== debian/changelog ===
secrets (12.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Add patch to remove new Audit feature since it requires
    python3-pyhibp which is not yet in Debian
  * Remove all other patches: no longer needed

  [ Matthias Geiger ]
  * d/control: Require python3-gi >= 3.52
  * d/control: Bump minimun required meson, libadwaita, gtksourceview

  [ Simon McVittie ]
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 13:43:51 -0500
