=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-python3,
-               gobject-introspection,
+               gobject-introspection (>= 1.80),
                gtk-update-icon-cache,
-               libadwaita-1-dev (>= 1.6),
+               libadwaita-1-dev (>= 1.8~beta),
                libglib2.0-dev (>= 2.73.1),
-               libgtksourceview-5-dev,
+               libgtksourceview-5-dev (>= 5.0),
                libgtk-4-dev (>= 4.15.3),
-               meson (>= 0.59),
+               meson (>= 1.7),
                pkgconf,
-               python-gi-dev (>= 3.50.0),
-               python3-gi,
+               python-gi-dev (>= 3.52.0),
+               python3-gi (>= 3.52.0),
                python3-pykcs11,
                python3-pykeepass (>= 4.1.1),
                python3-pyotp (>= 2.6.0),
@@ -22,19 +22,18 @@
                python3-validators (>= 0.20.0),
                python3-yubico,
                python3-python-zxcvbn-rs-py (>= 0.1.1)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: gnome
 Vcs-Browser: https://salsa.debian.org/gnome-team/secrets
 Vcs-Git: https://salsa.debian.org/gnome-team/secrets.git
 Homepage: https://apps.gnome.org/app/org.gnome.World.Secrets
-Rules-Requires-Root: no
 
 Package: secrets
 Architecture: any
-Depends: gir1.2-adw-1,
+Depends: gir1.2-adw-1 (>= 1.8~beta),
          gir1.2-gtk-4.0,
          gir1.2-gtksource-5,
-         python3-gi,
+         python3-gi (>= 3.52.0),
          python3-pykcs11,
          python3-pykeepass (>= 4.1.1),
          python3-pyotp,
